<!doctype html><html amp lang="pl"><head><meta charset="utf-8"><title>Na Koniec Mapy</title><link rel="canonical" href="https://www.nakoniecmapy.com/strona/3/"><meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1"><link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet" type="text/css"><link rel="prev" href="https://www.nakoniecmapy.com/amp/strona/2/"><link rel="next" href="https://www.nakoniecmapy.com/amp/strona/4/"><script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script><script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script><script async custom-element="amp-iframe" src="https://cdn.ampproject.org/v0/amp-iframe-0.1.js"></script><script async custom-element="amp-video" src="https://cdn.ampproject.org/v0/amp-video-0.1.js"></script><script type="application/ld+json">{"@context":"http://schema.org","@type":"Organization","name":"Na Koniec Mapy","url":"https://www.nakoniecmapy.com/amp/","sameAs":["https://www.facebook.com/NaKoniecMapy","https://www.instagram.com/nakoniecmapy"]}</script><style amp-custom>article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block; }

*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

amp-img {
  max-width: 100%; }

button,
input,
select,
textarea {
  font: inherit; }

html {
  font-size: 1rem; }

body {
  background: #f1f1f1;
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.6; }

a {
  color:  #039be5;
  text-decoration: none;
  -webkit-transition: all 0.12s linear 0s;
  -o-transition: all 0.12s linear 0s;
  transition: all 0.12s linear 0s; }

a:hover {
  color: #262626;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink; }

a:active {
  color: #262626; }

a:focus {
  outline: 2px dotted #039be5; }

figure,
blockquote,
p,
ul,
ol,
dl,
table,
hr,
fieldset {
  margin-top: 1.6rem; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 2.13333rem; }

h1 {
  font-size: 1.67583rem;
  font-weight: normal; }

h2 {
  font-size: 1.4729rem; }

h3 {
  font-size: 1.29454rem; }

h4 {
  font-size: 1.13778rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.87891rem; }

h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 0.8rem; }

b,
strong {
  font-weight: 600; }

blockquote {
  color: #6c7175;
  font-family: "Droid Serif", "Times", "Source Serif Pro", serif;
  font-style: italic;
  padding: 1.33333rem 0.53333rem 1.33333rem 3.2rem;
  position: relative; }
  blockquote:before {
    display: block;
    content: "\201C";
    font-size: 4.41226rem;
    position: absolute;
    left: 0;
    top: -12px;
    color: rgba(108, 113, 117, 0.5); }
  blockquote > :nth-child(1) {
    margin-top: 0; }

ul,
ol {
  margin-left: 2rem; }
  ul > li,
  ol > li {
    list-style: inherit;
    padding: 0 0 0.26667rem 0.26667rem; }

dl dt {
  color: #262626;
  font-weight: 600; }

code,
pre {
  background-color: #f1f1f1;
  font-family: monospace; }

pre {
  margin: 1.6rem 0 0;
  padding: 1.6rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-x: auto; }
  pre > code {
    color: #262626;
    padding: 0; }

code {
  border-radius: 3px;
  color: #262626;
  padding: 0.26667rem 0.53333rem; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #d4d4d4;
  width: 100%;
  overflow-x: auto;
  vertical-align: top;
  text-align: left;
  white-space: nowrap; }
  table th {
    font-weight: 500;
    padding: 0.53333rem 1.06667rem; }
  table tr {
    border-bottom: 1px solid #d4d4d4; }
    table tr:nth-child(2n) {
      background: #f1f1f1; }
  table td {
    padding: 0.53333rem 1.06667rem; }

figcaption {
  clear: both;
  color: rgba(108, 113, 117, 0.6);
  font-size: 0.82397rem;
  margin: 0.8rem 0 0;
  text-align: center; }

sub,
sup {
  font-size: 65%; }

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.btn, [type=button],
[type=submit],
button {
  background: #039be5;
  border: none;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.87891rem;
  font-weight: 500;
  line-height: 1.9;
  padding: 0.53333rem 1.33333rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
  width: auto; }
  .btn:hover, [type=button]:hover,
  [type=submit]:hover,
  button:hover {
    background: #262626;
    color: #ffffff; }
  .btn:focus, [type=button]:focus,
  [type=submit]:focus,
  button:focus {
    outline: none; }
  .btn-outline {
    border: 1px solid #ddd;
    background: #ffffff;
    border-radius: 3px;
    color: #262626; }

[type=button],
[type=submit],
button {
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none; }

.navbar {
  background: #039be5;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  line-height: 3;
  max-height: 4rem; }
  .navbar > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
    max-width: 700px;
    margin: 0 auto; }
  .navbar a {
    color: #ffffff;
    text-decoration: none; }
  .navbar-sidebar-toggle {
    left: 0;
    position: relative;
    text-indent: -99999rem; }
    .navbar-sidebar-toggle:before {
      content: "";
      display: block;
      border-top: 0.375rem double #ffffff;
      border-bottom: 0.125rem solid #ffffff;
      height: 0.125rem;
      position: absolute;
      text-indent: 0;
      top: 50%;
      width: 1.3rem;
      -webkit-transform: translate(0px, -50%);
      -ms-transform: translate(0px, -50%);
      transform: translate(0px, -50%); }


.logo {
            display: inline-block;
  font-weight: 600;
  line-height: 1;
            margin: 0 auto;
            height: 2rem;
            text-indent: -9999px;
            width: 240px;vertical-align: middle;
        }
        .logo.logo-text {
            line-height: 2;
            text-align: center;
            text-indent: 0;
        }

amp-sidebar {
  background: #ffffff;
  width: 240px; }
  amp-sidebar > ul {
    margin: 0.8rem 0 0;
    padding: 0; }
    amp-sidebar > ul ul {
      border-left: 1px solid #d4d4d4;
      margin: 0.53333rem 0 0; }
    amp-sidebar > ul li {
      color: #262626;
      font-size: 0.9375rem;
      font-weight: 600;
      list-style: none;
      line-height: 1.4;
      padding: 0.42667rem 1.06667rem; }
      amp-sidebar > ul li li {
        font-weight: normal;
        padding: 0.26667rem 0 0.26667rem 1.06667rem; }
    amp-sidebar > ul a,
    amp-sidebar > ul a:visited {
      color: #262626; }

.bg-white {
  background: #ffffff; }

.wrap-page {
  max-width: 700px;
  margin: 0 auto; }

@media all and (max-width: 43.6875em) {
  .wrap-inner {
    padding: 0 6%; } }

.page-title {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding: 1.6rem 6%; }
  .page-title > h1 {
    margin: 0;
    font-size: 1.29454rem; }
  .page-title > p {
    font-size: 0.87891rem;
    color: #6c7175;
    line-height: 1.3;
    margin: 0.26667rem 0 0; }
  .page-title-author {
    border-radius: 50%;
    float: left;
    height: 2.5rem;
    width: 2.5rem; }
    .page-title-author + h1 {
      margin-left: 3.5rem; }
      .page-title-author + h1 + p {
        margin-left: 3.5rem; }

.card {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding-bottom: 1.06667rem; }

  .card-meta {
    border-top: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-top: 1.06667rem;
    text-transform: uppercase; }
    .card-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .card-text {
    font-size: 0.9375rem;
    overflow: hidden;
    padding: 0 6%; }
    .card-text h2 {
      font-size: 1.13778rem; }

.post {
  margin-bottom: 2.13333rem; }
  .post-featured-image {
    margin-top: 0;
    position: relative; }
    .post-featured-image > figcaption {
      background: rgba(0, 0, 0, 0.5);
      border-radius: 3px;
      color: #ffffff;
      position: absolute;
      bottom: 0.8rem;
      padding: 0 0.26667rem;
      right: 6%; }
  .post-header {
    margin-bottom: 2.13333rem; }
  .post-meta {
    border-bottom: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-bottom: 1.06667rem;
    text-transform: uppercase; }
    .post-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .post-tag {
    margin: 0; }
    .post-tag > li {
      display: inline-block;
      padding: 0; }
      .post-tag > li a {
        background: #f1f1f1;
        border-radius: 2px;
        color: #6c7175;
        font-size: 0.77248rem;
        display: inline-block;
        margin: 0 0.26667rem 0.26667rem 0;
        padding: 0.26667rem 0.53333rem; }
        .post-tag > li a:hover {
          background: #039be5;
          color: #ffffff;
          text-decoration: none; }
  .post-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 1.6rem;
    width: 100%; }
    .post-share amp-social-share {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      background-size: 24px; }
  .post-scroll {
    color: #ffffff;
    background: #039be5;
    bottom: 10px;
    border-radius: 50%;
    border: none;
    -webkit-box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    font-size: 1.13778rem;
    height: 46px;
    opacity: 0;
    outline: none;
    position: fixed;
    padding: 0;
    right: 4%;
    visibility: hidden;
    width: 46px;
    z-index: 9999; }
    .post-scroll-marker {
      height: 0px;
      position: absolute;
      top: 100px;
      width: 0px; }
        .post-pagination {
    background: #f1f1f1;
    -webkit-box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    border-top: 1px solid #d4d4d4;
    padding: 1.06667rem 0; }
    .post-pagination > div {
      line-height: 1.2;
      padding: 0.53333rem 1.06667rem;
      text-align: center; }
      .post-pagination > div span {
        display: block;
        color: #6c7175;
        font-size: 0.7242rem;
        font-weight: 500;
        margin-bottom: 0.26667rem;
        text-transform: uppercase; }
    .post-pagination-prev a:before {
      content: "\2190";
      margin-right: 0.26667rem; }
    .post-pagination-next a:after {
      content: "\2192";
      margin-left: 0.26667rem; }

aside {
  margin: 1.6rem 0 0; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

.msg {
  border-left: 2px solid transparent;
  padding: 1.06667rem 1.06667rem; }
  .msg--highlight {
    background-color: #fff8e6;
    border-color: #e2ac4f; }
  .msg--info {
    background: rgba(45, 97, 201, 0.03);
    border-color: #039be5; }
  .msg--success {
    background: #f7fbf6;
    border-color: #5ab44b; }
  .msg--warning {
    background: #fff3f3;
    border-color: #c06367;
    color: #a94442; }

.dropcap:first-letter {
  float: left;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 2.16943rem;
  line-height: 0.7;
  margin-right: 0.53333rem;
  padding: 0.53333rem 0.53333rem 0.53333rem 0; }

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0.8rem 0; }
  .pagination > a {
    padding-left: 0;
    padding-right: 0;
    width: 49%; }
  .pagination-right {
    margin-left: auto; }

.bottom {
  background: #039be5;
  color: #ffffff;
  padding: 1.06667rem 4%;
  text-align: center; }

    /*
 * Put your custom CSS code here (it will be used only in the AMP mode)
 */</style><style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript><script async src="https://cdn.ampproject.org/v0.js"></script><script custom-element="amp-animation" src="https://cdn.ampproject.org/v0/amp-animation-0.1.js" async></script><script custom-element="amp-position-observer" src="https://cdn.ampproject.org/v0/amp-position-observer-0.1.js" async></script></head><body><nav class="navbar wrap-inner" id="top"><div><a on="tap:navbar-sidebar.toggle" class="navbar-sidebar-toggle" title="Menu">Menu</a> <a class="logo logo-text" href="https://www.nakoniecmapy.com/amp/">Na Koniec Mapy</a></div></nav><main class="wrap-page"><article class="card"><a href="https://www.nakoniecmapy.com/amp/pod-namiot-do-estonii/"><amp-img src="https://www.nakoniecmapy.com/media/posts/7/DSC0519-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/7/responsive/DSC0519-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/7/responsive/DSC0519-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/7/responsive/DSC0519-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></a><div class="card-text"><h2><a href="https://www.nakoniecmapy.com/amp/pod-namiot-do-estonii/">Pod namiot? Do Estonii!</a></h2><p>Szykując wyjazd do Estonii, natknęliśmy się na informację, z której wynikało, że Estończycy znaleźli doskonały sposób na to, by zachęcić ludzi do obcowania z piękną przyrodą, nie tracąc przy tym kontroli nad nią. Przygotowali bowiem sieć, rozsianych po całym kraju, pól namiotowych, które łączy jedna cecha – są darmowe! Jako, że jechaliśmy do&hellip;</p><p class="card-meta">By <a href="https://www.nakoniecmapy.com/amp/authors/agnieszka-sztandera/" rel="nofollow" title="Agnieszka Sztandera">Agnieszka Sztandera</a> <time datetime="2017-03-11T20:11">11 marca 2017</time></p></div></article><article class="card"><a href="https://www.nakoniecmapy.com/amp/cypr-starozytny/"><amp-img src="https://www.nakoniecmapy.com/media/posts/70/DSC7023-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/70/responsive/DSC7023-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/70/responsive/DSC7023-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/70/responsive/DSC7023-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></a><div class="card-text"><h2><a href="https://www.nakoniecmapy.com/amp/cypr-starozytny/">Cypr starożytny</a></h2><p>Zwiedzając Cypr ciężko zignorować liczne stanowiska archeologiczne, z których poniekąd ta wyspa słynie. My zaliczamy takie miejsca do kategorii obowiązkowych wycieczek szkolnych i zwykle omijamy je szerokim łukiem. Jednak tym razem, mimo kompletnego braku zainteresowania historią starożytną, postanowiliśmy poświęcić im trochę naszego czasu. Wybraliśmy na tę okazję trzy miejsca i wiecie co? Wcale nie&hellip;</p><p class="card-meta">By <a href="https://www.nakoniecmapy.com/amp/authors/agnieszka-sztandera/" rel="nofollow" title="Agnieszka Sztandera">Agnieszka Sztandera</a> <time datetime="2017-02-03T20:21">3 lutego 2017</time></p></div></article><article class="card"><a href="https://www.nakoniecmapy.com/amp/larnaka-i-okolice/"><amp-img src="https://www.nakoniecmapy.com/media/posts/69/20160407_105459-1-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/69/responsive/20160407_105459-1-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/69/responsive/20160407_105459-1-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/69/responsive/20160407_105459-1-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="720" layout="responsive" width="1280"></amp-img></a><div class="card-text"><h2><a href="https://www.nakoniecmapy.com/amp/larnaka-i-okolice/">Larnaka i okolice</a></h2><p>Cypr zaczyna się i kończy w Larnace. Przynajmniej dla większości turystów, ponieważ to właśnie w jej pobliżu, zlokalizowany jest największy międzynarodowy port lotniczy Cypru. Wyspa jest mała i z jednego brzegu na drugi da się dojechać autem w trzy godziny. Gdyby jednak ktoś z przyjezdnych musiał ograniczyć się do pobytu&hellip;</p><p class="card-meta">By <a href="https://www.nakoniecmapy.com/amp/authors/agnieszka-sztandera/" rel="nofollow" title="Agnieszka Sztandera">Agnieszka Sztandera</a> <time datetime="2017-01-17T20:17">17 stycznia 2017</time></p></div></article><article class="card"><a href="https://www.nakoniecmapy.com/amp/wiosna-ach-to-ty/"><amp-img src="https://www.nakoniecmapy.com/media/posts/68/DSC6860-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/68/responsive/DSC6860-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/68/responsive/DSC6860-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/68/responsive/DSC6860-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></a><div class="card-text"><h2><a href="https://www.nakoniecmapy.com/amp/wiosna-ach-to-ty/">Wiosna, ach to ty…</a></h2><p>Wiecie jaka jest wyższość urlopu nad wakacjami? Można go wziąć w dowolnym czasie! Nie trzeba się już ograniczać z wyjazdami do przysłowiowego lata, które przecież lepiej spędzić na miejscu, skoro to jedyny ciepły czas na to, by wyskoczyć w weekend pod namiot nad pobliskie jezioro, albo skorzystać z dobrodziejstw działki.</p><p class="card-meta">By <a href="https://www.nakoniecmapy.com/amp/authors/agnieszka-sztandera/" rel="nofollow" title="Agnieszka Sztandera">Agnieszka Sztandera</a> <time datetime="2017-01-15T20:13">15 stycznia 2017</time></p></div></article><article class="card"><a href="https://www.nakoniecmapy.com/amp/kuldiga-czyli-o-rumbie-na-lotwie-slow-kilka/"><amp-img src="https://www.nakoniecmapy.com/media/posts/27/DSC9817-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/27/responsive/DSC9817-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/27/responsive/DSC9817-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/27/responsive/DSC9817-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></a><div class="card-text"><h2><a href="https://www.nakoniecmapy.com/amp/kuldiga-czyli-o-rumbie-na-lotwie-slow-kilka/">Kuldiga, czyli o Rumbie na Łotwie słów kilka</a></h2><p>Nie wiem czego spodziewaliśmy się po Łotwie, ale na pewno nie tego, że nas zachwyci. Miłym zaskoczeniem były więc te wszystkie małe, zadbane miasteczka pełne kwiatów, ta przyroda, której intensywność odczuwaliśmy bardziej, niż na Litwie i w Estonii i te foldery z informacji turystycznej, w których pełno było ciekawych miejsc i&hellip;</p><p class="card-meta">By <a href="https://www.nakoniecmapy.com/amp/authors/agnieszka-sztandera/" rel="nofollow" title="Agnieszka Sztandera">Agnieszka Sztandera</a> <time datetime="2016-11-06T10:59">6 listopada 2016</time></p></div></article><article class="card"><a href="https://www.nakoniecmapy.com/amp/geograficzny-srodek-europy-jeden-z-wielu/"><amp-img src="https://www.nakoniecmapy.com/media/posts/26/DSC9397-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/26/responsive/DSC9397-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/26/responsive/DSC9397-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/26/responsive/DSC9397-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></a><div class="card-text"><h2><a href="https://www.nakoniecmapy.com/amp/geograficzny-srodek-europy-jeden-z-wielu/">Geograficzny środek Europy (jeden z wielu...)</a></h2><p>Poznawanie Litwy zaczęliśmy od środka. Środka kontynentu na dodatek, bo ktoś mądry wymierzył kiedyś, że takowy znajduje się tuż pod Wilnem. Oczywiście geograficznych środków Europy jest więcej (na kolejny natknęliśmy się już na Łotwie), ale ten pod Wilnem jest wyjątkowy. W jego miejscu stworzono bowiem niezwykły park – ogromną galerię&hellip;</p><p class="card-meta">By <a href="https://www.nakoniecmapy.com/amp/authors/agnieszka-sztandera/" rel="nofollow" title="Agnieszka Sztandera">Agnieszka Sztandera</a> <time datetime="2016-09-27T10:49">27 września 2016</time></p></div></article><article class="card"><a href="https://www.nakoniecmapy.com/amp/moja-ulica-murem-podzielona/"><amp-img src="https://www.nakoniecmapy.com/media/posts/67/DSC7075-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/67/responsive/DSC7075-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/67/responsive/DSC7075-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/67/responsive/DSC7075-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></a><div class="card-text"><h2><a href="https://www.nakoniecmapy.com/amp/moja-ulica-murem-podzielona/">Moja ulica murem podzielona…</a></h2><p>Przyznaję, że nigdy nie myślałam o Cyprze. Nie było go w moich planach wyjazdowych, jakoś tak nie mieścił się w kategoriach zainteresowań. Zupełnie nic o nim nie wiedziałam! Nie wiedziałam, że jest szalenie malowniczy, ani tego, że ma pełno zabytków, a przede wszystkim, nie wiedziałam tego, że… jest od 40 lat okupowany przez&hellip;</p><p class="card-meta">By <a href="https://www.nakoniecmapy.com/amp/authors/agnieszka-sztandera/" rel="nofollow" title="Agnieszka Sztandera">Agnieszka Sztandera</a> <time datetime="2016-06-14T20:03">14 czerwca 2016</time></p></div></article><article class="card"><a href="https://www.nakoniecmapy.com/amp/kirenia-i-okolice/"><amp-img src="https://www.nakoniecmapy.com/media/posts/66/DSC6569-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/66/responsive/DSC6569-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/66/responsive/DSC6569-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/66/responsive/DSC6569-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></a><div class="card-text"><h2><a href="https://www.nakoniecmapy.com/amp/kirenia-i-okolice/">Kirenia i okolice</a></h2><p>Nie samymi rezerwatami przyrody Cypr stoi. Jeśli kogoś znudzi już (!) podziwianie natury, wybrać się może na podbój miast z zabytkowymi starówkami, malowniczymi portami i dużą ilością, udostępnionych do zwiedzania, ruin i stanowisk archeologicznych. Najpiękniej położonym miastem na Cyprze jest prawdopodobnie Kirenia (w tureckiej nomenklaturze – Girne). Niewielkie, portowe miasto,&hellip;</p><p class="card-meta">By <a href="https://www.nakoniecmapy.com/amp/authors/agnieszka-sztandera/" rel="nofollow" title="Agnieszka Sztandera">Agnieszka Sztandera</a> <time datetime="2016-05-10T20:00">10 maja 2016</time></p></div></article><article class="card"><a href="https://www.nakoniecmapy.com/amp/polwysep-akamas-i-jego-okolice/"><amp-img src="https://www.nakoniecmapy.com/media/posts/65/DSC6096-2.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/65/responsive/DSC6096-2-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/65/responsive/DSC6096-2-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/65/responsive/DSC6096-2-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></a><div class="card-text"><h2><a href="https://www.nakoniecmapy.com/amp/polwysep-akamas-i-jego-okolice/">Półwysep Akamas i jego okolice</a></h2><p>Skoro na pierwszy rzut poleciał Karpas, niech następny w kolejce będzie przeciwległy koniec mapy Cypru i jego najbardziej na zachód wysunięta część – półwysep Akamas. Obszar znacznie mniejszy niż Karpas, za to bardziej przygotowany na wizyty turystów. Tu mamy już wyznaczone szlaki, całe zaplecze noclegowo-gastronomiczne w okolicy i możliwość dojazdu&hellip;</p><p class="card-meta">By <a href="https://www.nakoniecmapy.com/amp/authors/agnieszka-sztandera/" rel="nofollow" title="Agnieszka Sztandera">Agnieszka Sztandera</a> <time datetime="2016-05-01T19:37">1 maja 2016</time></p></div></article><nav class="pagination wrap-inner"><a href="https://www.nakoniecmapy.com/amp/strona/4/" class="btn btn-outline">Previous</a> <a href="https://www.nakoniecmapy.com/amp/strona/2/" class="btn btn-outline pagination-right">Next</a></nav></main><amp-animation id="showAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "1",
                            "visibility": "visible",
                            "transform": "scale(1)"
                        }]
                    }]
                }</script></amp-animation><amp-animation id="hideAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "0",
                            "visibility": "hidden",
                            "transform": "scale(0.1)"
                        }]
                    }]
                }</script></amp-animation><div class="post-scroll-marker"><amp-position-observer on="enter:hideAnim.start; exit:showAnim.start" layout="nodisplay"></amp-position-observer></div><button class="post-scroll" on="tap:top.scrollTo(duration=200)">&#8593;</button><footer class="bottom">© 2020 NAKONIECMAPY.COM</footer><amp-sidebar id="navbar-sidebar" layout="nodisplay"><ul><li><span>Odwiedzone kraje</span><ul class="navbar__submenu level-2" aria-hidden="true"><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Afryka</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/maroko/" target="_self">Maroko</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Ameryka Południowa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/chile/" target="_self">Chile</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Azja</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/izrael/" target="_self">Izrael</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/jordania/" target="_self">Jordania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/palestyna/" target="_self">Palestyna</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Europa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/czarnogora/" target="_self">Czarnogóra</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/estonia/" target="_self">Estonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/francja/" target="_self">Francja</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/hiszpania/" target="_self">Hiszpania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/krym/" target="_self">Krym</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/litwa/" target="_self">Litwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/lotwa/" target="_self">Łotwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/macedonia/" target="_self">Macedonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/niemcy/" target="_self">Niemcy</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/polska/" target="_self">Polska</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/rumunia/" target="_self">Rumunia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/serbia/" target="_self">Serbia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/ukraina/" target="_self">Ukraina</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/wegry/" target="_self">Węgry</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Wyspy</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/cypr/" target="_self">Cypr</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/filipiny/" target="_self">Filipiny</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/islandia/" target="_self">Islandia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/kuba/" target="_self">Kuba</a></li></ul></li></ul></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/inne/">Inne wpisy</a></li><li><a href="https://www.nakoniecmapy.com/amp/nasz-przepis-na-podroz/">Przepis na podróż</a></li><li><a href="https://www.nakoniecmapy.com/amp/o-nas/">O nas</a></li><li><a href="https://www.nakoniecmapy.com/amp/kontakt/">Kontakt</a></li></ul></amp-sidebar><amp-analytics type="googleanalytics" id="analytics1"><script type="application/json">{
            "vars": {
                "account": "UA-56721063-1"
            },
            "triggers": {
                "trackPageview": {
                    "on": "visible",
                    "request": "pageview"
                }
            }
        }</script></amp-analytics></body></html>